Loading...
Searching...
No Matches
UnitDim.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/iosfwd.h>`

Go to the source code of this file.

## Classes

class | casacore::UnitDim
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Macros

#define | UNITDIM_DLNUMBER
| Constants Number of Longs to cater for 9 bytes.

## Functions

ostream & | casacore::operator<< (ostream &os, const UnitDim &du)
| Output.

## Macro Definition Documentation

## UNITDIM_DLNUMBER

#define UNITDIM_DLNUMBER

Constants Number of Longs to cater for 9 bytes.

Definition at line 100 of file UnitDim.h.